.sm_wrapper {
font-family: tahoma, geneva, arial, helvetica, san-serif;
width: 100;
white-space: nowrap;
margin: 0px 0px 30px 30px;
}

.col1 {
width: 100%;
}
	.col1_2 {
	float: left;
	width: 50%;
	}
	.col1_3 {
	float: left;
	width: 33%;
	}
	.col1_4 {
	float: left;
	width: 25%;
	}
	.col1_5 {
	float: left;
	width: 20%;
	}
.col2_2 {
float: left;
width: 50%;
}
	.col2_3 {
	float: left;
	width: 33%;
	}
	.col2_4 {
	float: left;
	width: 25%;
	}
	.col2_5 {
	float: left;
	width: 20%;
	}
.col3_3 {
 float: left;
 width: 33%;
}
	.col3_4 {
	float: left;
	width: 25%;
	}
	.col3_5 {
	float: left;
	width: 20%;
	}
.col4_4 {
float: left;
width: 25%;
}
	.col4_5 {
	float: left;
	width: 20%;
	}
.col5_5 {
float: left;
width: 20%;
}
.sec_head{
font-size: 11px;
font-weight: bold;
color: #333;
margin-top: 15px;
}
.sec_hdesc{
font-size: 11px;
font-weight: normal;
font-style: italic;
color: blue;
padding-left: 5px;
margin-top: 15px;
}
.sec_txt{
background-image:url('images/caldot.gif');
background-position:0px 8px;
background-repeat:no-repeat;
font-size: 11px;
color: #333;
padding-top: 2px;
padding-left:11px;
}
	.sec_txt_2{
	font-size: 11px;
	color: #333;
	padding-top: 2px;
	padding-left: 10px;
	}
	.sec_txt_3{
	font-size: 11px;
	color: #333;
	padding-top: 2px;
	padding-left: 20px;
	}
	.sec_txt_4{
	font-size: 11px;
	color: #333;
	padding-top: 2px;
	padding-left: 30px;
	}
	.sec_txt_5{
	font-size: 11px;
	color: #333;
	padding-top: 2px;
	padding-left: 40px;
	}
	.sec_txt_6{
	font-size: 11px;
	color: #333;
	padding-top: 2px;
	padding-left: 50px;
	}
.sec_desc{
font-size: 11px;
color: blue;
padding-top: 2px;
padding-left: 5px;
}
.sec_tlink{
color: #333;
text-decoration: none;
}
.sec_tlink:visited{
color: #333;
text-decoration: none;
}
.sec_tlink:hover{
color: #990000;
}

/* not used currently - uses sec_tlink */
.sec_hlink{
font-size: 12px;
color: #333;
text-decoration: none;
}
.sec_hlink:visited{
font-size: 12px;
color: #333;
text-decoration: none;
}
.sec_hlink:hover{
color: red;
}